Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Search

Search results

I need a solution Just wanted to know if there is a SSIM Event Agent for Windows 2012 Datacenter Edition  . I have discussed this topic before I never got the proper answer . At the ...
Forum Discussion by Subhani | 27 Nov 2014 | 0 comments
I need a solution hi there, in summary, my only question is this:    does "symantec system recovery 2013 r2" support the recovery to different hardware for windows ...
Forum Discussion by aarone | 26 Nov 2014 | 1 comment
I need a solution Hi, We are experincing an issue in SEPM Java console after upgraded from 12.1.4112 to 12.1.5. Java version : Java 7 update 25 Please find the attached ...
Forum Discussion by Venk@ | 25 Nov 2014 | 14 comments
I need a solution Hello all , I want to know what options do I have for Database high availability ?  I know how can i achieve SEPM HA . But I want to know what supported options do I ...
Forum Discussion by Outrageous | 25 Nov 2014 | 4 comments
I need a solution Hi Guys,   I am not able to get CVE patches for Oracle (Java) in patch management.   I am using Altiris 7.5 HF4.   Can you help me out with ...
Forum Discussion by Krunal Solanki | 25 Nov 2014 | 0 comments
I need a solution Please help me to know which SEP latest version available and what opertaing system its supoorted. 12.1.5 is the latest version. 12.1.5 is the latest version. ...
Forum Discussion by SHAIKH ZUBAIR | 25 Nov 2014 | 5 comments
I need a solution Can anyone explain the difference between install_client_files and update_clients commands? I noticed that update_clients also installing client packages, if not ...
Forum Discussion by somesh_p | 21 Nov 2014 | 3 comments
I need a solution Hi Team, I am looking for NBU java console compatibility list for NBU6.0, NBU6.5.6 and NBU4.5. We had all thse java consoles hosted on a WIN 2003 system but we ...
This issue has been solved
Forum Discussion by BVshet | 20 Nov 2014 | 11 comments
I need a solution Hello all , I want to install SEP 12.1.5 on the following versions of linux . Please confirm whether these versions are officially supported  1. CentOS 5.2 and ...
This issue has been solved
Forum Discussion by Outrageous | 19 Nov 2014 | 4 comments
I need a solution I'm running Encryption Desktop 10.3.2MP5 Build 15704 on a new Macbook Pro 15" running OS X 10.9.5.  I got the program installed and my pub / private keys ...
Forum Discussion by emrhappy | 19 Nov 2014 | 1 comment